--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SNMP::GetBulkRequest#non_repeaters=
is_singleton: false
name: non_repeaters=
params: (number)
visibility: public
